:root {
    --bleu-bp: #00689d;
    --red-bp: #e84248;
}

h2 {
  background: var(--red-bp);
  color: white;
  text-align: center;
}

.div {
    position: relative;
}

.boite-titre {
    background-color: var(--bleu-bp);
    height: 50px;
    text-align: center;
}

.border {
  border: 1px solid var(--bleu-bp) !important;
}

.container {
    margin-right: 10;
    margin-left: 10;
}

#header {
    background-color: var(--bleu-bp);
    color: white;
}

#logo {
    height: 100px;
    display: block;
    margin-left: auto;
    margin-right: 10px;
    margin-top: 10px;
}

#résultat {
  color: var(--bleu-bp);
  text-align: center;
}

#triangle {
  text-align: center;
}

#save_button {
  float: right;
  background-color: var(--bleu-bp);
}

#delete_button {
  float: left;
  background-color: var(--bleu-bp);
}

/* LEDDisplay responsive */
.fBGgGr {
    display: -webkit-box;
}

#led_number_laeq {
  float: right;
}
#led_number_lw {
  float: left;
}

#triangle {
    width: 60%;
    float: left;
}

.picto {
    width: 30px;
    float: right;
}
